myapps:
  sysCode: hunanin
  message:
    send: "-"
  signature:
    areaCodes: hunanin
    #是否开启签章业务  true 为开启  false 为 关闭
    enable: true
    #未签章pdf生成目录{sid}为队列对应数据id
    unSignaturePDF: /uploads/pdf/dianziqianzhang/temp/queueId_{sid}.pdf
    #已签章pdf存储路径
    signaturePDF: /uploads/pdf/dianziqianzhang/out/queueId_{sid}.pdf
    tempPDF: /uploads/pdf/dianziqianzhang/hunan
    mobanPDF: http://65.26.107.123:8190/obpm/uploads/2022/10-26/__MIFnVvYFZZjw5fN3OtS/1666772764122/qualicerttemp_zgz.html
    api:
    apiScan:
    apiCopy:
    create_pdf_schedule: 0 0/5 * * * ?
    move_schedule: "-"
    cgi_schedule: 0 0/3 * * * ?
    del_schedule: "-"
    change_schedule: 0 0 0/1 * * ?
    #业务中不同环境指定不同的server
    serverKey: qz_hunanin
    #摆渡服务代理 外到内
    ferry_outside:
    #摆渡服务代理 内到外
    ferry_inside:
    #签章服务方接口地址
    cgiApi: http://65.26.106.115:8003/license-api-release
  screeninng:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: true
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: __UDa4uPMdcOYgP7HETaf
    intervalDay: 30
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://65.26.107.124:8011/background/personnelReview?idNumber=
    #业务中不同环境指定不同的server
    serverKey: bsp_hunan
    schedule:
      timing: 0 */10 * * * ?
      induction: 0 */25 * * * ?
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://65.26.107.124:8011/peopleInfo/PersonnelAuth
    #业务中不同环境指定不同的server
    serverKey: auth_common
    #定时器每20分钟执行一次
    timing: 0 */20 * * * ?
  storage:
    root: /data/v5-runing/storage
  domain:
    url: http://65.26.107.123/obpm
  synced:
    #公安内网出来的都需要走FTP摆渡服务代理
    proxied-targets:
      - http://65.26.107.123/obpm
  supervise:
    region-id: 430000
    system-admin: shouldbedomainId
    src-app: http://65.26.107.123/obpm
    target-app: http://v5qy.baibaodun.cn/obpm
    callback-url: http://65.26.107.123/obpm/v2/sync/ftp/callback
    target-service-url: /v2/sync/ftp/data-import
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://65.26.107.91:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: root
    password: Bcx@20220316
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      url: jdbc:mysql://65.26.107.91:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: root
      password: Bcx@20220316
      driver-class-name: com.mysql.cj.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://65.26.107.91:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: root
      password: Bcx@20220316
      type: com.zaxxer.hikari.HikariDataSource
    type: com.zaxxer.hikari.HikariDataSource
#站点的图片前缀地址
site:
  resource:
    prefix: http://65.26.107.123/obpm
saas:
  backend:
    defaultMax: 1000
    interval: 3600
db:
  organization:
    name: organizationAuth
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000
